.price-container {
    width : 500px;
    height : 100px;
    background-color : red;
    margin : 0 auto;
    text-align: center;
    padding-top: 20px;
}

.price-input {
    display: inline-block;
    font-size: 16px;
    border-width: 0;
    margin: 5px 0;
}

.label-text {
    font-size: 16px;
    color: white;
    display: block;
}

#currentPrice, #closeButt, #warning {
    background-color: white;
    visibility: hidden;
    cursor: pointer;
}


.shadow {
    box-shadow: 0 0 0 4px green;
}
